Subject: [Hubmib] RE: SG 15 Representatives at IETF #57

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 26 Jun 2003 08:54:05 +0300

Peter,
 
Thank you for your message.
 
The Ethernet Interfaces and Hub MIB Working Group (hubmib) has no meeting scheduled at the 57th IETF. If you are interested in the WG activity, and would like to provide inputs related to its scope, you may use the WG e-mail list - [email-masked].
 
Regards,
 
Dan
 
Dan Romascanu,
Chair, IETF Ethernet Interfaces and Hub MIB WG

-----Original Message-----
From: Peter Wery [mailto:[email-masked]]
Sent: 25 June, 2003 9:46 PM
To: [email-masked]; [email-masked]'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Romascanu, Dan (Dan); [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]'; [email-masked]'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: SG 15 Representatives at IETF #57

Gentlemen, 

in line with the provisions of the 'IETF and ITU-T Collaboration Guidelines' (RFC 3356, clause 3.2.2), please be advised that the following people plan to participate (registration fees apply)  in your WGs at the upcoming IETF # 57 (13-18 July 2003, Vienna, Austria):

- Wesam Alanqar in his role as  'SG 15 Representative to IETF ccamp and ipo' 
- Jonathan Sadler in his role as  'SG 15 Representative to IETF gsmp' 
- Kam Lam  in his role as  'SG 15 Representative to IETF on Transport Network Management', i.e.  
  WGs atommib, hubmib, ifmib, disman, snmpv3 
- Steve Trowbridge (Vice-Chairman of SG 15) in his role as Chairman of ITU-T WP 3/15 (OTN  
  Structure), i.e. relevant to IETF ccamp, ipo, mpls, ppvpn, tewg and other sub-IP related activities. 

These SG 15 people may also present Liaison Statements from SG 15 as appropriate.  

Regards, 

Peter Wery 
Chairman ITU-T Study Group 15 

T:     +1 613 763 7603 
F:     +1 613 763 2697 
E:     [email-masked]

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 26 Jun 2003 08:54:05 +0300

Peter,

 
Regards,
 
Dan
 
Dan Romascanu,

-----Original Message-----
From: Peter Wery [mailto:[email-masked]]
Sent: 25 June, 2003 9:46 PM
To: [email-masked]; [email-masked]'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Romascanu, Dan (Dan); [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]'; [email-masked]'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: SG 15 Representatives at IETF #57

Gentlemen, 

Regards, 

Peter Wery 

T:     +1 613 763 7603 
F:     +1 613 763 2697